Bug 2116820

Summary: [RFE][OSP 17.1][Preview] Data Plane Adoption: Neutron
Product: Red Hat OpenStack Reporter: Jesse Pretorius <jpretori>
Component: openstack-neutronAssignee: OSP Team <rhos-maint>
Status: CLOSED DEFERRED QA Contact: Eran Kuris <ekuris>
Severity: high Docs Contact:
Priority: high    
Version: 17.1 (Wallaby)CC: akatz, chrisw, grosenbe, gurpsing, rhos-maint, scohen
Target Milestone: ---Keywords: DevPreview, FutureFeature
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-09-26 16:00:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 2116467    

Description Jesse Pretorius 2022-08-09 11:26:59 UTC
Define the procedure and develop any necessary tooling to adopt a Director-deployed Neutron Control Plane service into a Podified Control Plane.

Comment 6 Red Hat Bugzilla 2023-12-02 04:25:55 UTC
The needinfo request[s] on this closed bug have been removed as they have been unresolved for 120 days